Bug 1652090 - The description of the 9090 port should be more elaborative.
Summary: The description of the 9090 port should be more elaborative.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation
Version: 6.4.0
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: Sergei Petrosian
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-21 14:56 UTC by Diksha Chaudhari
Modified: 2019-09-26 17:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-22 10:36:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Diksha Chaudhari 2018-11-21 14:56:24 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.4/html/installing_satellite_server_from_a_connected_network/preparing_your_environment_for_installation#ports_prerequisites

Section Number and Name: 
Table 1.5. Ports for Client to Satellite Communication

Describe the issue: 
The document states that port 9090 is required for "Sending SCAP reports to the Smart Proxy in the integrated Capsule and for the discovery image during provisioning".

While it is required for other reason as well like while registering the client to satellite (using bootstrap and passing --rex parameter to copy the ssh keys on the host while registering). 

Assuming it is only required for openscap and provisioning one might not enable the port and since this can affect the client and the ssh keys will not get copied. 

Suggestions for improvement: 
Including openscap and provisioning, the description should also mention that the port 9090 is required for communicating with the satellite to get/copy the ssh keys for rex configuration (while registering using bootstrap).

Additional information:

Comment 1 Vlada Grosu 2018-11-21 15:30:31 UTC
Thank you for opening this ticket.


Note You need to log in before you can comment on or make changes to this bug.